/*
Theme Name: Burdzy & Associates
Author: Artmedia Digital Inc.
Author URI: https://artmedia.digital
Version: 25.11.03
Description: Responsive and retina-ready WordPress theme with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment, optimized for mobile touch and swipe.
Template: betheme

Copyright (C) 2025 Artmedia Digital Inc.


font-family: halyard-text, sans-serif;
font-family: argent-cf, serif; 

*/

/* This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is copied below, and is also available with a FAQ at:
http://scripts.sil.org/OFL 


@font-face {
    font-family: 'brittany-signature';
    src: url(/wp-content/uploads/fonts/brittany-signature.woff2) format('woff2');
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal
}
*/

body {
    --head-font: 'argent-cf', serif;
    --font: 'halyard-text', sans-serif;
    --alt-font: 'halyard-text', sans-serif;
    --alt2-font: 'brittany-signature', serif;
    --primary-light-color: #6E91C4;
    --primary-color: #3B5E92; /* blue */
    --primary-dark-color: #2E4871;
    --primary-darker-color: #1F314C;
    --secondary-color: #99383A; /* red */
    --secondary-light-color: #C15759;
    --secondary-dark-color: #70292A;
    --green-color: #389967;
    --green-light-color: #57C18A;
    --green-dark-color: #29704B;
    --gold-light-color: #EEBA2B;
    --gold-color: #D1A006;
    --gold-dark-color: #D09F06;
    --light-bg-color: #D4E0EA;
    --lighter-bg-color: #D4E0EA;
    --warning-color: #B6363EED;
    --dark-accent: #1D252C;
    --gray-accent: #6D818D;
    --light-accent: #D4E0EA;
    --body-font-size: 19px;
    --404-image: url(/wp-content/uploads/ba-404.webp);
}

::placeholder {
    color: var(--dark-accent);
    opacity: 1;
}

:focus::placeholder {
    color: var(--dark-accent);
}

body, button, blockquote, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="date"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3, .mfn-menu-item-megamenu {
    font-family: var(--font);
    color: var(--dark-accent);
}

/****   bug width fix 
body.mobile-side-slide {
  position: relative;
  overflow-x: hidden;
  width: 100vw;
}
******/
body, .mfn-menu-item-megamenu {
    color: var(--dark-accent);
    font-family: var(--font);
    font-optical-sizing: auto;
    font-size: var(--body-font-size);
    font-weight: 300;
    hyphens: none;
    line-height: 1.5;
    letter-spacing: -.008em;
}

/****  shape divider fix ******/
#site .mfn-shape-divider-top svg, #site .mfn-shape-divider-top {
    margin-top: -1px;
}

#site .mfn-shape-divider-bottom svg, #site .mfn-shape-divider-bottom {
    margin-bottom: -1px;
}

.ba-post p a, .ba-post p a:visited, .ba-post p a:focus, .ba-post h3 a, .ba-post h3 a:visited, .ba-post h3 a:focus {
    text-decoration: underline;
    outline: 0;
}

.ba-post p a:hover, .ba-post h3 a:hover {
    text-decoration: none;
    outline: 0;
}

h1, h2, h3, h4, h5 {
    font-family: var(--head-font);
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.2;
}

h1 {
    font-family: var(--head-font);
    font-weight: 400;
    font-size: clamp(4rem, 3.625rem + 1.25vw, 5.125rem);
    letter-spacing: -.025em;
    line-height: 1;
}

#intro h1.title, #Subheader .title {
    font-family: var(--head-font);
    font-weight: 400;
    font-size: clamp(4rem, 2.625rem + 3.4375vw, 6.75rem);
    text-wrap: balance;
    letter-spacing: -.03em;
    line-height: .9;
}



html[lang="es"] #intro h1.title {
  font-size: clamp(3rem, 2.3699rem + 2.1918vw, 5rem);
  line-height: 1.057;
  letter-spacing: -.015em;
}


html[lang="es"] #Subheader .title {
  font-size: clamp(3rem, 2.5274rem + 1.6438vw, 4.5rem);
  line-height: 1.057;
  letter-spacing: -.015em;
}

html[lang="pl"] #intro h1.title {
  font-size: clamp(3rem, 2.3699rem + 2.1918vw, 5rem);
  line-height: 1.057;
  letter-spacing: -.015em;
}


html[lang="pl"] #Subheader .title {
  font-size: clamp(3rem, 2.5274rem + 1.6438vw, 4.5rem);
  line-height: 1.057;
  letter-spacing: -.015em;
}











h2 {
    font-size: clamp(3rem, 2.5625rem + 1.0938vw, 3.875rem);
    line-height: 1.057;
    font-weight: 400;
    letter-spacing: -.015em;
}




.blog h2 {
    font-size: 46px;
    letter-spacing: -.01em;
}

.single h2 {
    font-size: 46px;
    letter-spacing: -.01em;
    margin: 25px 0;
}

.why-us h2 {
    font-size: clamp(3.375rem, 2.8125rem + 1.4063vw, 4.5rem);
}

html[lang="es"] .why-us h2 {
  font-size: clamp(3rem, 2.5274rem + 1.6438vw, 4.5rem);
}

html[lang="pl"] .why-us h2 {
  font-size: clamp(3rem, 2.5274rem + 1.6438vw, 4.5rem);
}


h1 span, h2 span, h3 span {
    font-style: italic;
}

h3 {
    line-height: 1.2;
    font-size: 42px;
}

.hyphenate {
    hyphens: auto;
}

@media only screen and (min-width:1280px) {
    .desc h3.hyphenate {
        hyphens: none;
    }

}

h5, p.lead, p.lede, ul.lead {
    font-family: var(--alt-font);
    font-size: 26px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: -.01em;
    line-height: 1.4;
    color: var(--primary-darker-color);
}

#site ul.lead {
    font-family: var(--alt-font);
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: -.01em;
    line-height: 1.4;
    margin: 0 0 15px 25px;
}

p.lede {
    font-size: 22px;
    font-style: normal;
    letter-spacing: -.0075em;
    line-height: 1.4;
}

.dark p.lead, .dark p.lede {
    color: #fff;
}

h6 {
    font-family: var(--alt-font);
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.4;
}

.column_column ul, .column_column ol, .the_content_wrapper:not(.is-elementor) ul, .the_content_wrapper:not(.is-elementor) ol {
    color: var(--dark-accent);
}

b, dt, strong {
    font-weight: 500;
}

small {
    font-size: 15px;
}

footer .mfn-icon-box-top .icon-wrapper, footer .mfn-icon-box-right .icon-wrapper {
    margin: 0;
}

.section.has-video .section_video video {
    bottom: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.section.background-video > .mcb-background-overlay {
    top: unset;
    bottom: 3px;
}

.background-video video {
    object-fit: cover;
    filter: saturate(100%) contrast(100%);
    position: relative;
    width: 100%;
    z-index: 0;
}

.column_column ul li {
    margin-bottom: 0;
}

.column_column ul, .column_column ol {
    color: inherit;
}

.column_column ul li::marker {
    color: var(--primary-color);
}

.dark .column a:not(.button) {
    color: #fff;
}

ul.footer-menu {
    margin: 0;
    display: block;
    font-size: 17px;
    letter-spacing: .04em;
    list-style: none;
}

#Wrapper ul.footer-menu li {
    margin: 0 0 7px;
}

.footer-desc {
    letter-spacing: .04em;
}

#practice-areas .mfn-icon-box {
    padding: 0 0 6px 6px;
    font-style: italic;
}

.column_column ul li, .column_post_content ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li, .column_product_short_description ul li, .column_product_content .source-editor ul li, .elementor-widget-text-editor ul li, .mfn-toggle .toggle-content ul li, .column_column ol li, .column_post_content ol li, .column_helper ol li, .column_visual ol li, .icon_box ol li, .mfn-acc ol li, .ui-tabs-panel ol li, .post-excerpt ol li, .the_content_wrapper ol li, .column_product_short_description ol li, .elementor-widget-text-editor ol li, .mfn-toggle .toggle-content ol li {
    margin-bottom: 0;
}

.column_column ul, .column_post_content ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul, .column_product_short_description ul, .column_product_content .source-editor ul, .elementor-widget-text-editor ul, .mfn-toggle .toggle-content ul {
    list-style: square outside;
    margin: 0 0 15px 40px;
}

.the_content_wrapper ul li::marker {
    color: #6E91C4;
    font-size: 22px;
    line-height: 1;
}

.dark.blue-color {
    background-color: var(--primary-dark-color) !important;
}

#site .photo_box .image_frame img {
    width: 100%;
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
}




/*********** Bio ***********/


#site .bio-card .image_wrapper a img {
  transform: scale(1.005);
  transition: transform 1.2s cubic-bezier(.34,.34,.51,.99);
}

#site .bio-card .image_wrapper a:hover img,
#site .bio-card .image_wrapper.hovered a img {
  transform: scale(1.1);
}




/*********** Search ***********/
.search-results .post-meta {
    font-size: 16px;
}

.search-resultsh #Subheader {
    padding: 120px 0;
}

.search-results .search-item:not(.no-image) .search-content h4 {
    margin-bottom: 10px;
    font-size: 42px;
}

.search-results .post-excerpt {
    margin-bottom: 25px;
}

.search-results .post-featured-image img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 274px;
    object-position: right center;
    border-radius: 12px;
}

.search-results #site {
    margin: 0 0 40px;
}

.search-results .search-item .search-footer a i {
    margin-right: 5px;
    order: 1;
}

.blog .image_frame .image_wrapper img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 380px;
    object-position: right center;
    border-radius: 24px;
}

/*********** Hero header image ***********/
#intro-image {
    border-radius: 24px;
    -webkit-mask-image: url(/wp-content/uploads/2025/11/ba-mask-shape-1048.svg);
    -webkit-mask-position: center left;
    -webkit-mask-size: cover;
}

#intro-image .image_wrapper {
    transform: rotate(0.05deg);
    width: 100.01%;
}

#intro-image .image_wrapper img {
    object-position: right center;
    object-fit: cover;
    height: 620px;
}

/*********** The three boxes ***********/
.column_photo_box {
    margin-bottom: 25px !important;
}

.column_photo_box .mcb-item-photo_box-inner {
    background-color: #fff;
    border-radius: 0 0 22px 0;
    overflow: hidden;
}

.column_photo_box .photo_box .desc {
    margin-bottom: 0;
    padding: 0 10% 25px;
}

.mfn-sidemenu-tmpl h4 {
    font-size: 28px;
    font-weight: 400;
}

.dark .photo_box h3, .dark .photo_box h3 a, .dark h3 .photo_box a:hover {
    color: var(--primary-dark-color);
}

.dark .photo_box p, .dark .photo_box p a, .dark p .photo_box a:hover {
    color: var(--primary-darker-color);
}

/*********** Legal ***********/
.column_column .robots-nocontent ul li {
    margin: 0;
    color: var(--dark-accent);
    font-size: 17px;
}

.robots-nocontent p {
    font-size: 17px;
}

.robots-nocontent h3 {
    font-size: 32px;
}

/*********** Menu ***********/



.mfn-sidemenu-menu li a.mfn-menu-link {
    color: var(--primary-darker-color);
    font-family: var(--head-font);
    font-size: clamp(3.5rem, 2.7959rem + 2.449vw, 5rem);
    font-style: italic;
    line-height: 1;
    padding: 4px 0;
    transition: .3s all ease-in-out;
}

.mfn-sidemenu-menu .mfn-menu-li > .mfn-menu-link {
    color: var(--primary-darker-color);
}

.mfn-sidemenu-menu .mfn-menu-li.current-menu-item > .mfn-menu-link {
    color: var(--primary-color);
}

.mfn-sidemenu-menu .mfn-menu-li:hover > .mfn-menu-link {
    color: var(--primary-color);
}

/*********** Buttons ***********/
button, input[type="button"], input[type="reset"], .button, .widget a.button, .wp-block-button__link {
    letter-spacing: 0.02em;
    min-width: 180px;
    text-transform: uppercase;
}

/*********** Forms ***********/
#site .case-description textarea {
    min-height: 196px;
}

#site .with_frm_style .consent-field {
    color: #DFECFC;
}

#site .with_frm_style .consent-field label {
    color: #DFECFC;
    font-size: 15px;
    font-weight: 300;
    hyphens: auto;
    line-height: 1.5;
    letter-spacing: -.004em;
}

#site .with_frm_style .frm_checkbox label input[type="checkbox"] {
  margin-right: 6px;
  vertical-align: bottom;
  width: 20px !important;
  min-width: 20px !important;
  height: 20px !important;
  cursor: pointer;
}

#site .frm_fields_container .frm_checkbox input[type="checkbox"]:not([disabled]):checked {
    background-color: #57C18A !important;
    border: 0px solid #dfecfc !important;
}

#site .with_frm_style  .frm_checkbox input[type="checkbox"]::before {
    background-size: 17px !important;
}

#site .with_frm_style .frm_inside_container.frm_label_float_top > label {
    top: -4px;
}

#site .with_frm_style .frm_inside_container > label {
    line-height: 1.3;
}

#site .with_frm_style input::placeholder, .#site .with_frm_style textarea::placeholder {
    color: var(--dark-accent);
    opacity: 1;
}

#site .with_frm_style select {
    background: #F4F5F7 url(/wp-content/uploads/arr-down.svg) no-repeat right 10px center;
    background-size: 30px;
}

#site .with_frm_style .frm_error, #site .with_frm_style .frm_limit_error {
    display: none;
}

#site .with_frm_style .frm_error_style p, #site .with_frm_style .frm_message p {
    margin: 0;
}

#site .with_frm_style .frm_inside_container.frm_label_float_top > label {
    color: #fff;
}

#site .with_frm_style .frm_error_style {
    background-color: #F3DDDE;
    border: 2px solid #F3DDDE;
    color: #99383A;
    font-size: 22px;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 20px;
    padding: 30px;
    text-align: center;
}

#site .with_frm_style .frm_message {
    background-color: #DDF3E8;
    border: 2px solid #DDF3E8;
    color: #29704B;
    font-size: 22px;
    font-weight: 300;
    font-style: italic;
    margin: 35px 0;
    padding: 30px;
    text-align: center;
}

#site .with_frm_style .frm_message p {
    margin-bottom: 0;
    color: #008000;
}

#site .with_frm_style select option {
    color: #1D252C;
    color: var(--text-color);
    font-size: 18px;
    font-family: var(--font);
}

/*********** FAQ ***********/
.faq-section h2 {
    font-size: 42px;
    letter-spacing: 0;
    font-weight: 600;
    line-height: 1.2;
}

.ufaqsw-default-title {
    color: var(--primary-darker-color);
    display: block;
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: -.01em;
    line-height: 1.4;
    padding: 0 40px 0 0;
    margin: 0;
    font-family: var(--alt-font);
}

#site .ufaqsw-title-name-default {
    display: flex;
    padding: 10px 20px 13px 18px;
    background: #DFECFC;
    margin-bottom: 10px;
    align-items: center;
    position: relative;
    border-left: 8px solid #6E91C4;
    border-radius: 12px;
}

.ufaqsw-default-icon {
    color: #6E91C4;
    font-size: 28px;
    order: 1;
    position: absolute;
    right: 17px;
}

#ufaqsw_other_style {
    color: #C86A6C;
}

#site .ufaqsw-toggle-title-area-default {
    border-top: 0 none;
}

#site .ufaqsw-toggle-inner-default {
    padding: 5px 25px 25px;
}


/********** Translate LANG ***********/


#language .mcb-column-inner {
  width: 149px;
  height: 46px;
}

#language .gtranslate_wrapper {
  position: absolute;
  width: 150px;
  left: 0;
  right: 0;
}

#gt_float_wrapper {
  height: 46px;
  white-space: nowrap;
}


#language .gt_float_switcher {
  font-family: var(--font);
  font-size: 20px;
  border-radius: 0;
  color: var(--dark-accent);
  line-height: 20px;
  box-shadow: none;
  background: #fff;
  width: 150px;
  transition: none;
}


#language .gt_float_switcher .gt-selected {
  position: relative;
  z-index: 888;
  background-color: var(--primary-dark-color);
  cursor: pointer;
  text-transform: uppercase;
  margin-top: -1px;
  overflow: hidden;
}

#language .gt_float_switcher .gt-selected .gt-current-lang {
  text-align: left;
  font-weight: 500;
}

#language .gt_float_switcher .gt_options a {
  display: block;
  font-size: var(--body-font-size);
  text-decoration: none;
  padding: 10px 15px;
  color: var(--dark-accent);
  transition: color .3s linear;
  width: 100%;
}

#language .gt_float_switcher .gt_options a:hover {
  background: #6e91c4;
  color: #fff;
}

#language .gt_float_switcher img {
  vertical-align: middle;
  display: inline-block;
  width: 33px;
  height: auto;
  margin: 0 5px 0 0;
  border-radius: 3px;
  text-align: left;
}

#language .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
  display: inline-block;
  height: 24px;
  width: 15px;
  vertical-align: middle;
  background-image: url(images/dropdown.svg);
  background-image: none;
  background-position: 50%;
  background-size: 16px;
  background-repeat: no-repeat;
  transition: all .3s;
  transform: rotate(0deg);
}

#language .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow.gt_arrow_rotate {
  transform: rotate(-180deg);
}

#language .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
  position: relative;
  top: 2px;
  color: #fff;
  margin-right: 25px;
}

#language .gt_float_switcher .gt_options {
  transition: none;
  transform: translateY(0px);
  opacity: 1;
}


.gtranslate-flags {
  display: flex;
  gap: 14px;
  align-items: center;
  background: #DFECFC;
  padding: 10px 0;
  border-radius: 6px;
}

.gtranslate-flags a {
  display: inline-flex;
  align-items: center;
}


.gtranslate-flags a img {
  width: 38px;
  border-radius: 4px;
  height: auto;
  margin-right: 6px;
}


.gtranslate-flags a.glink.gt-current-lang {
  font-weight: 300;
}



/*********** Social sharing ***********/
span.mfn-share-post-button-label {
    margin-top: -1px;
}

.mfn-share-post-facebook, .mfn-share-post-twitter, .mfn-share-post-linkedin {
    width: 40px;
}

.mfn-share-post-button {
    height: 40px;
}

/*********** Booking ***********/
iframe.ssa_booking_iframe {
    min-height: 280px;
    background: #2E4871;
}

/*********** 404 ***********/
body.error404 {
    background-color: var(--primary-color);
    background-image: var(--404-image);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
}

#Error_404 {
    left: 0;
    margin-top: 0;
    overflow: visible;
    padding: 0 5%;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 90%;
}

#Error_404 .error_desk {
    width: 40%;
    text-align: left;
}

#Error_404 .error_desk h2 {
    color: #fff;
    font-family: var(--head-font);
    font-size: clamp(4rem, 2.625rem + 3.4375vw, 6.75rem);
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 30px;
    text-transform: none;
}

#Error_404 .error_desk h4 {
    color: #fff;
    font-family: var(--font);
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 50px;
}

.error404 .background-video {
    bottom: 0;
    height: 100vh;
    left: 0;
    object-fit: cover;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: 0;
}

#Error_404 .error_desk p .check {
    line-height: 45px;
    font-size: 20px;
    color: #fff;
}

.error404 .mask {
    background: rgba(0, 0, 0, .3);
    height: 100vh;
    position: relative;
    width: 100vw;
}

@media only screen and (max-width:959px) {
    #Error_404 .error_desk {
        width: 100%;
    }

    #Error_404 .error_desk h2 {
        font-size: 60px;
        margin-left: 0;
    }

    #Error_404 .error_desk p .button {
        display: inline-block;
        margin-left: 0;
        margin-left: 0px;
        margin: 0;
    }

}

/*********** Map ***********/
button.gm-control-active {
    min-width: 0;
}

.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {
    bottom: 180px !important;
}

.gm-style .gmap_marker {
    font-family: var(--font);
    font-weight: 400;
    font-size: 15px;
    color: #1F314C;
}

.gm-style .gmap_marker a {
    color: #99383A !important;
    font-weight: 400;
    margin: 10px 0 7px;
    float: left;
}

.gm-style button {
    border-radius: 0;
    box-shadow: unset;
    min-width: 0;
}

.gm-ui-hover-effect > span {
    background-color: #1F314C;
    margin: 0 !important;
    float: right;
}

.gm-style-iw-chr {
    height: 30px;
}


#Content .feat-blog-photo .image_frame {
  -webkit-mask-image: url(/wp-content/uploads/2025/11/ba-mask-shape-1048.svg);
  -webkit-mask-position: center left;
  -webkit-mask-size: cover;
}

#Content .feat-blog-photo .image_wrapper img {
  border-radius: 24px;
}

/*********** Helpers ***********/
.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.text-balance {
    text-wrap: balance;
}

span.light-blue {
    color: var(--primary-light-color) !important;
}

.dark span.light-blue {
    color: #7999C9 !important;
}

span.red {
    color: var(--secondary-color) !important;
}

.hide {
    display: none !important;
}

.if-zoom .nozoom .image_frame:hover {
    transform: scale(1) !important;
}

.nozoom .image_frame:hover .image_wrapper img, .nozoom .image_frame:focus .image_wrapper img, .nozoom .image_frame.hover .image_wrapper img {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
}

.mcb-section .mcb-wrap .mcb-item-p2fwg5s8c .mfn-icon-box:hover .icon-wrapper i {
    color: #FDD400 !important;
}

.no-hyphens, .donthyphenate {
    hyphens: none !important;
}

.minus-one.mcb-section .mcb-wrap {
    margin: -1px;
}

/*********** Responsive ***********/


@media only screen and (min-width:1720px) {
    #intro-image .image_wrapper img {
        height: 720px;
    }

}


@media only screen and (min-width: 959px) and (max-width: 1238px) {
    #Content .blog-section .feat-blog-photo .image_wrapper img {
      height: 520px;
    }
}

@media only screen and (min-width:960px) and (max-width:1239px) {
    #intro-image .image_wrapper img {
        height: 472px;
    }

    .blog .image_frame .image_wrapper img {
        min-height: 444px;
    }

}

@media only screen and (min-width:767px) and (max-width:959px) {
    .arrows-hide-tablet .mfn-swiper-arrow, .hide-tablet {
        display: none !important;
    }

    #intro-image .image_wrapper img {
        height: 560px;
    }

    .blog .image_frame .image_wrapper img {
        min-height: 488px;
    }

}

/*********** Responsive Fixed Width ***********/


@media only screen and (min-width:1240px) {
    .section_wrapper, .container {
        max-width: 1200px;
    }

}

@media only screen and (min-width:1400px) {
    .section_wrapper, .container {
        max-width: 1380px;
    }

}

@media only screen and (max-width:959px) {
    #intro h1.title {
        line-height: 1;
        letter-spacing: -.02em;
    }

}

@media only screen and (max-width:767px) {
    #intro-image .image_wrapper img {
        height: 472px;
    }

    .dark .photo_box h3, .dark .photo_box h3 a, .dark h3 .photo_box a:hover {
        font-size: 36px;
    }

    .mfn-popup-tmpl-content {
        max-height: 100vh;
    }

    .blog .image_frame .image_wrapper img {
        min-height: 288px;
    }

  .column_column ul.footer-menu {
    list-style: none;
    margin: 0 0 15px 0;
  }
}

@media only screen and (max-width:640px) {
    .feature_box .feature_box_wrapper .photo_wrapper {
        margin-bottom: 35px;
        text-align: center;
    }

    .feature_box .feature_box_wrapper .desc_wrapper, .feature_box .feature_box_wrapper .photo_wrapper {
        display: block;
        width: 100%;
        padding: 0;
    }

    .mfn-sidemenu-tmpl h4 {
        font-size: 22px;
    }

    .mfn-sidemenu-menu li a.mfn-menu-link {
        font-size: 48px;
    }

}

@media only screen and (max-width:480px) {
    #get-started-btn-wrap {
        left: 30px !important;
        top: unset !important;
        bottom: 40px !important;
    }

}

@media only screen and (max-height:740px) {
    #fwa-arrow-down-wrap {
        display: none !important;
    }

}

@media only screen and (max-height:480px) {
    #get-started-btn-wrap, #slider-1-slide-1-layer-3 {
        display: none !important;
    }

}

/*********** Animations ***********/
.anim-rotate .image_frame .image_wrapper img:not(.ls-l) {
    -webkit-animation: spin 20s linear infinite;
    -moz-animation: spin 20s linear infinite;
    animation: spin 20s linear infinite;
    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    animation-direction: reverse;
    display: inline-block;
    transform: none;
    transition: none;
}

.anim-rotate .image_frame .image_wrapper img:not(.ls-l):hover {
    animation-play-state: paused;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }

}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }

}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }

}

.mfn-header-menu .image_wrapper {
    animation: fadeIna 1s;
    -webkit-animation: fadeIna 1s;
}

@keyframes fadeIna {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-webkit-keyframes fadeIna {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

/*** Breathing photo ***/
.zoomfx .image_wrapper img {
    overflow: hidden;
}

.zoomfx .image_wrapper img {
    animation: zoomfx 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    -moz-animation: zoomfx 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    -webkit-animation: zoomfx 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    background-color: #1D252C2E;
    background-blend-mode: color;
    transform-origin: right;
}

@keyframes zoomfx {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.125);
    }

    100% {
        transform: scale(1);
    }

}

@-webkit-keyframes zoomfx {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.15);
    }

    100% {
        transform: scale(1);
    }

}

@-moz-keyframes zoomfx {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.15);
    }

    100% {
        transform: scale(1);
    }

}

.zoominout {
    overflow: hidden;
}

.zoominout .mcb-background-overlay {
    animation: zomminout 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    -moz-animation: zomminout 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    -webkit-animation: zomminout 30s cubic-bezier(.45, .05, .55, .95) infinite 0s;
    background-color: #1D252C2E;
    background-blend-mode: color;
    transform-origin: left;
}

@keyframes zomminout {
    0% {
        transform: scale(1) translate(0, 0)
    }

    50% {
        transform: scale(1.2) translate(-1%, 1%)
    }

    100% {
        transform: scale(1) translate(0, 0)
    }

}
